<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Interspeech 2018</title>
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="../css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="../font/DIN.css" rel="stylesheet">
    <link href="../css/shamize.css" rel="stylesheet">
    <link href="../css/Session.css" rel="stylesheet">
</head>

<body>
    <div class="spy-header">
        <div class="container">
            <div class="row justify-content-center">
                <div class="top-links" style="background-color: white;">
                    <ul>
                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    
    <div class="container bgs-green">
        <div class="row">
            <div class="col-12">
                <div class="header">
                    <img src="../img/common/header.jpg" class="img-fluid" alt="HUB">
                </div>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-12 p-0">
                <div class="main-container">
                    <div class="inner-container">
                        <div class="container">
                            
                            <div class="row justify-content-center">
                                <div class="top-links">
                                    <ul>
                                        <li style="background-color: #dddc00;"><a href="http://www.isca-speech.org/" target="_blank">ISCA</a></li>
                                        <li style="background-color: #c7c600;"><a href="http://www.isca-speech.org/iscaweb/index.php/archive/online-archive" target="_blank">Archive</a></li>
                                        <li style="background-color: #dddc00;"><a href="../sessionlist.html">Sessions</a></li>
                                        <li style="background-color: #c7c600;"><a href="../authorlist.html">Authors</a></li>
                                        <li style="background-color: #dddc00;"><a href="../hub.html">Hub Page</a></li>
                                        <li style="background-color: #c7c600;"><a href="../otherpdfs//abstractbooklet.pdf" target="_blank">Abstract Booklet</a></li>
                                        <li style="background-color: #dddc00;"><a href="http://www.interspeech2018.org/" target="_blank">Interspeech 2018</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="row justify-content-center">
                                <a id="SearchButton" href="../search.html" target="_blank"> <i class="fa fa-search" ></i> Search </a> <br>
                            </div>
                            <div class="row justify-content-center">
                                <div class="col-xl-10 col-lg-10 col-12 titles">
                                    <div>
                                        <br>
                                        <br>
                                        <br>
                                        <!-- Sessions -->
                                        <div id="Real-Time Scoring of an Oral Reading Assessment on Mobile Devices">
                                            <div class="w3-container">
                                                <h4 class="w3-center">Real-Time Scoring of an Oral Reading Assessment on Mobile Devices</h4>
                                                <p class="title" style="font-style: italic;"> <a href="../authorwisepaperlist.html#Cheng, Jian">Jian Cheng</a> <br> <a href="../../IS18PROC/0034.pdf" target="_blank"><i class="fa fa-file-pdf-o fa-fw w3-margin-right w3-text-theme" style="font-size: 30px; padding-top: 20px;"></i></a> </p>
                                                <p><h3 class="din_font">Abstract:</h3></p> 
                                                <p>We discuss the real-time scoring logic for a self-administered oral reading assessment on mobile devices (Moby.Read) to measure the three components of children's oral reading fluency skills: words correct per minute, expression and comprehension. Critical techniques that make the assessment real-time on-device are discussed in detail. We propose the idea of producing comprehension scores by measuring the semantic similarity between the prompt and the retelling response utilizing the recent advance of document embeddings in natural language processing. By combining features derived from word embedding with the normalized number of common types, we achieved a human-machine correlation coefficient of 0.90 at the participant level for comprehension scores, which was better than the human inter-rater correlation 0.88. We achieved a better human-machine correlation coefficient than that of the human inter-rater in expression scores too. Experimental results demonstrate that Moby.Read can provide highly accurate words correct per minute, expression and comprehension scores in real-time and validate the use of machine scoring methods to automatically measure oral reading fluency skills. </p>
                                                <hr>
                                                <p>
                                                    Cite as: <font class="color-lemon-yellow"> Cheng, J. (2018) Real-Time Scoring of an Oral Reading Assessment on Mobile Devices. Proc. Interspeech 2018, 1621-1625, DOI: 10.21437/Interspeech.2018-34.
</font><br>
                                                    
                                                </p>
                                                <hr>
                                                <p><h5 class="din_font">BiBTeX Entry:</h5></p>
                                                <p>@inproceedings{Cheng2018, <br>author={Jian Cheng}, <br>title={Real-Time Scoring of an Oral Reading Assessment on Mobile Devices}, <br>year=2018, <br>booktitle={Proc. Interspeech 2018}, <br>pages={1621--1625}, <br>doi={10.21437/Interspeech.2018-34}, <br>url={http://dx.doi.org/10.21437/Interspeech.2018-34} }</p>
                                            </div>
                                        </div>
                                        <br>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- SCRIPTS -->
    <!-- JQuery -->
    <script type="text/javascript" src="../js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../js/mdb.min.js"></script>
    <script type="text/javascript" src="../js/menu.js"></script>
</body>

</html>
